Mailinglist Archive: opensuse-security-announce (91 mails)

< Previous Next >
[security-announce] openSUSE-SU-2020:1051-1: important: Security update for tomcat
openSUSE Security Update: Security update for tomcat
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:1051-1
Rating: important
References: #1173389
Cross-References: CVE-2020-11996
Affected Products:
openSUSE Leap 15.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for tomcat fixes the following issues:

Tomcat was updated to 9.0.36 See changelog at

- CVE-2020-11996: Fixed an issue which by sending a specially crafted
sequence of HTTP/2 requests could have triggered high CPU usage for
several seconds making potentially the server unresponsive (bsc#1173389).

This update was imported from the SUSE:SLE-15-SP1:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-1051=1



Package List:

- openSUSE Leap 15.1 (noarch):

tomcat-9.0.36-lp151.3.24.1
tomcat-admin-webapps-9.0.36-lp151.3.24.1
tomcat-docs-webapp-9.0.36-lp151.3.24.1
tomcat-el-3_0-api-9.0.36-lp151.3.24.1
tomcat-embed-9.0.36-lp151.3.24.1
tomcat-javadoc-9.0.36-lp151.3.24.1
tomcat-jsp-2_3-api-9.0.36-lp151.3.24.1
tomcat-jsvc-9.0.36-lp151.3.24.1
tomcat-lib-9.0.36-lp151.3.24.1
tomcat-servlet-4_0-api-9.0.36-lp151.3.24.1
tomcat-webapps-9.0.36-lp151.3.24.1


References:

https://www.suse.com/security/cve/CVE-2020-11996.html
https://bugzilla.suse.com/1173389

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages